现在的位置: 首页 > Bluehost使用教程 > 正文
如何在Bluehost更改PHP版本?
2014年10月29日 Bluehost使用教程 ⁄ 共 653字 暂无评论 ⁄ 被围观 3,920 views+

所有Bluehost的主机服务器都支持PHP5.2和PHP5.4,不过Bluehost默认的版本是5.4.x版本,而且Bluehost正逐步的淘汰PHP5.2.x版本,原因是PHP开发者也已不再为这个版本提供技术支援。如果你的网站是以PHP5.2.x版本设计,那么你可以通过PHP Config功能来更改去使用PHP5.2.X版本。

首先,登录Bluehost cPanel网站控制面板后台,在"软件“(Software/Services)板块下点击”PHP Config“:

然后选择你要切换的PHP版本(PHP 5.2、PHP 5.2 FastCGI、PHP 5.4、PHP 5.4 Fast CGI):

PHP 5.2:所有.php文件将由PHP5.2引擎处理

PHP 5.2(single php.ini):与以上PHP 5.2一样,将使用〜/的public_html/ php.ini 除了所有子目录

PHP 5.2(FastCGI):所有.php文件将由PHP5.2 FastCGI引擎处理

PHP 5.4:所有.php文件将由PHP5.4引擎处理 (这是最新版本)

PHP 5.4(single php.ini):与以上PHP 5.4一样,将使用〜/的public_html/ php.ini 除了所有子目录

PHP 5.4(FastCGI):所有.php文件将由PHP5.4 FastCGI引擎处理,FastCGI的PHP应用程序是通过mod_fastcgi来代替mod_suphp运行。

最后点击“Save Changes”完成在Bluehost更改PHP版本。

bluehost

抱歉!评论已关闭.